<?xml version="1.0"?>
<pagescount>
	<html_total>45</html_total>
	<html_done>45</html_done>
	<images>92</images>
	<script>27</script>
	<css>18</css>
	<pdf/>
	<documents/>
	<excel/>
	<powerpoint/>
	<flash/>
	<audios/>
	<videos/>
	<xml/>
	<json>1</json>
	<txt/>
	<autocad/>
	<model_3d/>
	<fonts>15</fonts>
	<scraping_reload>3</scraping_reload>
	<is_pretty_url>true</is_pretty_url>
	<has_trailing_slash>true</has_trailing_slash>
	<is_ebn>false</is_ebn>
	<email>jels.leoslot88@gmail.com</email>
	<theme_name>blsaifsacchz6hdznfb4s356531</theme_name>
	<server_url_front_page>http://www4.waybackmachinedownloader.com/scraping/files/live/btmedtransport.com_jels.leoslot88_gmail.com_nl5zuehbfp/</server_url_front_page>
	<no_www_url>btmedtransport.com</no_www_url>
	<hosted_domain/>
	<original_archive_url>https://web.archive.org/web/20240304060412/https://btmedtransport.com/</original_archive_url>
	<final_archive_url>https://web.archive.org/web/20240304060412/https://btmedtransport.com/</final_archive_url>
	<front_page_code_date>20240304060412</front_page_code_date>
	<total_urls_from_api/>
	<max_reached_live>false</max_reached_live>
	<scrape_other_captures>search_ended</scrape_other_captures>
	<total_size>12856</total_size>
</pagescount>
